header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Spider-Man
  repository: kara.moe
  conditions:
    tagPresence:
      - 5e82fabe-7645-4eaa-b9f5-34c2c555acde
      - 33269658-81e6-4d27-a210-6a1fb924cc14
      - 49ca1cb4-1b59-4ec7-9178-ac29b7301f4a
  actions:
    addTag:
      - tid: 8695147b-7b2c-41a2-87a7-35233f755cc8
        type: 18
